{
    "manifest_name": {
        "message": "Chess Helper – Ваш личный шахматный помощник",
        "description": "Extension name to be shown on the Chrome Web Store"
    },
    "manifest_description": {
        "message": "Chess Helper предоставляет шахматные подсказки и анализ на Chess.com и Lichess.org",
        "description": "Extension description to be shown on the Chrome Web Store"
    },
    "manifest_action": {
        "message": "Chess Helper",
        "description": "Title for the extension action button"
    },
    "menu_title": {
        "message": "Chess Helper – Ваш личный шахматный помощник",
        "description": "Title for the extension menu"
    },
    "menu_settings": {
        "message": "Настройки",
        "description": "Menu item to open the extension settings"
    },
    "menu_changelog": {
        "message": "Журнал изменений",
        "description": "Menu item to open the extension changelog"
    },
    "menu_contact": {
        "message": "Контакт",
        "description": "Menu item to open the contact information"
    },
    "options_title": {
        "message": "Настройки Chess Helper",
        "description": "Title for the options page"
    },
    "options_chessBoard_heading": {
        "message": "Шахматная доска",
        "description": "Heading for the chess board options section"
    },
    "options_chessBoard_showSquareAttackerSymbols": {
        "message": "Показывать символы атакующих фигур",
        "description": "Option to show symbols on squares indicating which pieces attack them"
    },
    "options_chessBoard_showSquareHighlights": {
        "message": "Показывать подсветку полей",
        "description": "Option to highlight squares with winning and losing trades, and pinned pieces"
    },
    "options_chessBoard_showEvaluation": {
        "message": "Показывать оценку",
        "description": "Option to show evaluation of the current position"
    },
    "options_chessBoard_showEvaluationForPlayedMovesOnly": {
        "message": "Показывать оценку только для сыгранных ходов",
        "description": "Option to show evaluation of the current position for played moves only"
    },
    "options_chessBoard_showBestMove": {
        "message": "Показывать лучший ход",
        "description": "Option to show the best move for the current position"
    },
    "options_chessBoard_showBestMoveArrows": {
        "message": "Показывать стрелки лучших ходов",
        "description": "Option to show arrows indicating the best moves for the current position"
    },
    "options_chessBoard_showBestMoveArrowEvaluations": {
        "message": "Показывать оценки стрелок лучших ходов",
        "description": "Option to show evaluations on arrows indicating the best moves for the current position"
    },
    "options_chessBoard_engineDepth": {
        "message": "Глубина поиска:",
        "description": "Option to set the depth of the engine's analysis"
    },
    "options_licenseKey_heading": {
        "message": "Лицензионный ключ",
        "description": "Heading for the license key options section"
    },
    "options_licenseKey_label": {
        "message": "Лицензионный ключ:",
        "description": "Label for the license key input field"
    },
    "options_licenseKey_activate": {
        "message": "Активировать",
        "description": "Label for the license key activation button"
    },
    "options_licenseKey_deactivate": {
        "message": "Деактивировать",
        "description": "Label for the license key deactivation button"
    },
    "options_licenseKey_invalid": {
        "message": "Этот ключ недействителен. Пожалуйста, проверьте и попробуйте снова. Если проблема не устранена, {свяжитесь с нами}.",
        "description": "Message shown when the user enters an invalid license key"
    },
    "options_licenseKey_error": {
        "message": "Произошла ошибка при проверке лицензионного ключа. Пожалуйста, попробуйте снова. Если проблема не устранена, {свяжитесь с нами}.",
        "description": "Message shown when there is an error checking the license key"
    },
    "options_licenseKey_empty": {
        "message": "Пожалуйста, введите лицензионный ключ для активации расширения.",
        "description": "Message shown when the user does not enter a license key"
    },
    "options_licenseKey_activated": {
        "message": "Chess Helper успешно активирован.",
        "description": "Message shown when the license key is successfully activated"
    },
    "options_licenseKey_trialPeriodExplanation": {
        "message": "Вы можете использовать Chess Helper без ограничений в течение пробного периода.",
        "description": "Explanation of how the trial period works"
    },
    "options_licenseKey_trialPeriodDays": {
        "message": "Дней осталось в пробном периоде: $days$",
        "description": "Message showing the number of days remaining in the trial period",
        "placeholders": {
            "days": {
                "content": "$1",
                "example": "30"
            }
        }
    },
    "options_licenseKey_purchaseLicense": {
        "message": "Чтобы продолжить использовать Chess Helper после окончания пробного периода, пожалуйста, {приобретите лицензию}.",
        "description": "Message prompting the user to purchase a license key"
    },
    "options_licenseKey_expiredTrial": {
        "message": "Пробный период истёк. Чтобы продолжить использовать Chess Helper, пожалуйста, {приобретите лицензию}.",
        "description": "Message prompting the user to purchase a license key after the trial period has expired"
    },
    "options_licenseKey_licenseRefunds": {
        "message": "Обратите внимание: Все продажи являются окончательными. Возврат средств не предусмотрен. Вы можете использовать пробный период, чтобы убедиться, что расширение работает и вы им довольны.",
        "description": "Message about the refund policy"
    },
    "options_licenseKey_technicalSupport": {
        "message": "По вопросам технической поддержки или проблемам с лицензионным ключом обращайтесь ко мне по адресу: ",
        "description": "Technical support message. Will be followed by an email address."
    },
    "options_instructions_heading": {
        "message": "Инструкции",
        "description": "Heading for the instructions section"
    },
    "options_instructions_symbols": {
        "message": "Символы на каждом поле показывают, какие фигуры атакуют это поле. Нижний ряд показывает ваши атакующие фигуры. Верхний ряд показывает атакующие фигуры противника.",
        "description": "Explanation of the square attacker symbols feature"
    },
    "options_instructions_checks": {
        "message": "Символы, подсвеченные розовым цветом со знаком плюс, указывают на ходы, которые приведут к шаху.",
        "description": "Explanation of the check highlights feature"
    },
    "options_instructions_altHighlight": {
        "message": "Удерживайте Alt для подсветки атакующих фигур данного поля. Ваши атакующие фигуры подсвечиваются синим. Атакующие фигуры противника подсвечиваются фиолетовым.",
        "description": "Explanation of the Alt highlight feature"
    },
    "options_instructions_winningTrade": {
        "message": "Выгодные размены и висячие фигуры противника подсвечиваются зелёным.",
        "description": "Explanation of the winning trade highlights feature"
    },
    "options_instructions_losingTrade": {
        "message": "Невыгодные размены и ваши висячие фигуры подсвечиваются красным.",
        "description": "Explanation of the losing trade highlights feature"
    },
    "options_instructions_pin": {
        "message": "Связанные фигуры подсвечиваются оранжевым.",
        "description": "Explanation of the pinned pieces highlights feature"
    },
    "options_instructions_drawArrows": {
        "message": "Рисуйте стрелки на шахматной доске, удерживая правую кнопку мыши и перетаскивая мышь с одного поля на другое.",
        "description": "Explanation of the draw arrows feature"
    },
    "changelog_showNotificationOnUpdate": {
        "message": "Показывать уведомление при обновлении расширения",
        "description": "Option to show a notification when the extension is updated"
    },
    "changelog_haveAnIdea": {
        "message": "Есть идея для следующего обновления?",
        "description": "Asking users if they have an idea for the next update"
    },
    "changelog_letMeKnow": {
        "message": "Дайте мне знать!",
        "description": "Link to let the user provide feedback or suggestions"
    },
    "changelog_version": {
        "message": "Версия $VERSION$",
        "description": "Label for a version in the changelog, where $VERSION$ is replaced with the actual version number",
        "placeholders": {
            "VERSION": {
                "content": "$1",
                "example": "1.0.0"
            }
        }
    },
    "changelog_32_1": {
        "message": "Исправлен расчет ходов стрелок, нарисованных пользователем, на Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for user-drawn arrow moves on Lichess.org."
    },
    "changelog_32_2": {
        "message": "Исправлено неправильное отображение следующего хода при наведении курсора на поле на Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for next move hover being incorrectly displayed on Lichess.org."
    },
    "changelog_32_3": {
        "message": "Исправлена проблема с замерзанием или исчезновением стрелок в некоторых случаях на Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for arrows freezing or disappearing in some cases on Lichess.org."
    },
    "changelog_31_1": {
        "message": "Исправлена проблема с замерзанием или исчезновением стрелок после превращения пешки, а также после нескольких ходов. Пожалуйста, свяжитесь со мной, если это все еще влияет на вас.",
        "description": "Changelog entry for version 3.1, informing users about the fix for arrows freezing or disappearing after pawn promotion."
    },
    "changelog_31_2": {
        "message": "Исправлена проблема с замерзанием или исчезновением стрелок после предложения ничьей.",
        "description": "Changelog entry for version 3.1, informing users about the fix for arrows freezing or disappearing after pawn promotion."
    },
    "changelog_30_1": {
        "message": "Chess Assistant теперь Chess Helper! Новый год, новое название, то же расширение, которое вы знаете и любите.",
        "description": "Changelog entry for version 3.0, informing users about the extension name change."
    },
    "changelog_30_2": {
        "message": "Я получаю сообщения о том, что стрелки неправильно отображаются при игре черными и стрелки замерзают после превращения пешки. Похоже, это затрагивает только некоторых пользователей, скорее всего потому, что Chess.com проводит какую-то форму A/B-тестирования. Я исследую проблему, чтобы найти решение. Если у вас возникла одна из этих проблем и вы хотите помочь, пожалуйста, напишите мне на электронную почту.",
        "description": "Changelog entry for version 3.0, informing users about the existing issues that are being investigated."
    },
    "contact_feedback": {
        "message": "Возникли проблемы при использовании Chess Helper? Есть предложение по функционалу или общий отзыв? Пожалуйста, дайте мне знать! Вы можете связаться со мной через:",
        "description": "Message telling users how to contact the developers with suggestions or issues. Will be followed by a list of contact methods."
    },
    "contact_chromeWebStore": {
        "message": "Страница Chrome Web Store",
        "description": "Link to the Chrome Web Store support page"
    },
    "contact_feedbackForm": {
        "message": "Форма обратной связи",
        "description": "Link to the feedback form"
    },
    "controlPanel_evaluation": {
        "message": "Оценка: ",
        "description": "Label for the evaluation control panel item"
    },
    "controlPanel_bestMove": {
        "message": "Лучший ход: ",
        "description": "Label for the best move control panel item"
    },
    "controlPanel_options": {
        "message": "Настройки",
        "description": "Label for the options control panel button"
    },
    "content_reviewModal_heading": {
        "message": "Спасибо за использование Chess Helper! 🎉",
        "description": "Heading for the review modal"
    },
    "content_reviewModal_intro": {
        "message": "Похоже, Chess Helper стал частью вашей шахматной рутины, и я бы хотел узнать, что вы думаете.",
        "description": "Introductory text for the review modal"
    },
    "content_reviewModal_reviewPre": {
        "message": "❤️ Нравится? ",
        "description": "Pre-text for the review section in the review modal"
    },
    "content_reviewModal_reviewPost": {
        "message": "Быстрый отзыв помогает другим игрокам найти расширение и мотивирует меня продолжать его улучшать.",
        "description": "Post-text for the review section in the review modal"
    },
    "content_reviewModal_feedbackPre": {
        "message": "🔨 Есть что улучшить? ",
        "description": "Pre-text for the feedback section in the review modal"
    },
    "content_reviewModal_feedbackPost": {
        "message": "Я лично читаю каждый отзыв. Дайте мне знать, как я могу сделать Chess Helper лучше для вас.",
        "description": "Post-text for the feedback section in the review modal"
    },
    "content_reviewModal_reviewButton": {
        "message": "Оставить отзыв ⭐",
        "description": "Button to leave a review for the extension"
    },
    "content_reviewModal_feedbackButton": {
        "message": "Отправить отзыв 📝",
        "description": "Button to send feedback about the extension"
    },
    "content_updated_message": {
        "message": "Chess Helper был обновлён до версии $VERSION$!",
        "description": "Popup message telling the user that the extension has been updated. $VERSION$ is a placeholder for the new version number.",
        "placeholders": {
            "VERSION": {
                "content": "$1",
                "example": "3.0"
            }
        }
    },
    "content_updated_seeWhatsNew": {
        "message": "Посмотреть, что нового",
        "description": "Button to open the changelog page"
    },
    "content_updated_dontShowAgain": {
        "message": "Больше не показывать",
        "description": "Button to not show the update notification again"
    },
    "content_updated_close": {
        "message": "Закрыть",
        "description": "Button to close the update notification"
    }
}
